﻿html, body { height:100%;overflow:auto; }
body { padding:0;margin:0;color:#5b5e64;font-family:Tahoma, Arial, Helvetica, sans-serif;background:#B6BDC4; }

.c-black { color:BLACK; }
.c-red { color:#c80013; }
.c-purple { color:#7e298c; }



h2 { margin-top:0;color:#645b5b;font-size:24px;text-shadow:1px 1px 1px #BBB; }
h2.blue, h3.blue, .blue { color:#1453a8 !important; }
h2.light-blue, h3.light-blue { color:#2a95bd; }
h2.green, h3.green { color:#5da715; }
h2 em { margin-left:10px;text-shadow:0 0 0 WHITE;color:#979797;font:italic 15px Verdana, Arial, Helvetica, sans-serif; }

a { color:#00aeef;outline:none; }
a:hover { text-decoration:none; }
a img { border:0 none; }

p { margin:0; }

textarea, input, select { border:0 none;color:#5b5e64;font:14px Verdana, Arial, Helvetica, sans-serif; }
textarea { resize:none; }
input { padding:2px 10px;height:18px;border-right:1px solid #f5f5f5;background:url("images/input-background.png") left top no-repeat; }
input[type=file]{ padding:2px 10px;height:22px;border-right:1px solid #f5f5f5;background:url("images/input-background.png") left top no-repeat; }
input[type=checkbox]{background-image:none;}
.requireditem{color:Red;}

textarea { padding:3px 10px 0;border-right:1px solid #f5f5f5;border-bottom:1px solid #f5f5f5;background:url("images/textarea-background.png") left top no-repeat; }
.textarea { padding:0;border-right:1px solid #f5f5f5;background:url("images/textarea-background.png") left top no-repeat; }
.textarea div { position:relative;top:3px;padding:0 10px;background:url("images/textarea-background.png") left bottom no-repeat; }
.textarea textarea { width:100%;padding:0;border:0 none;background:transparent; }

select { margin:-3px 0 3px;height: 22px;border-right:1px solid #F5F5F5;background:transparent url(images/input-background.png) no-repeat scroll left top; }

.clear { clear:both; }
.separator { overflow:hidden;margin:5px 0 4px;height:1px;border-top:1px solid #f1f1f1; }
.overflow { overflow:hidden; }

.fl-left { float:left !important; }
.fl-right { float:right !important; }

.black-button { display:inline-block;margin:0 10px;padding:0 0 0 20px;color:WHITE;font-size:14px;text-decoration:none;text-align:center;background:url(images/buttons/black-button.png) left top no-repeat; }
.black-button span { display:inline-block;padding:2px 20px 0 0;height:24px;background:url(images/buttons/black-button.png) right top no-repeat; }
.black-button:hover { background-position:left -26px; }
.black-button:hover span { background-position:right -26px; }

.page-box { margin:0 auto;padding-left:20px;width:972px; }
.page-index .page-box { padding-left:0;width:988px; }

.header-logo-bar { height:69px;background:#d2e1ef url("images/header/logo-bar-background.png") left top repeat-x; }
.header-logo-bar .page-box { padding-left:0;width:984px; }
.header-logo-bar .logo { float:left;margin:8px 13px 0 20px;width:153px;height:54px;background:url("images/logo_sm.png") left top repeat-x; }
.header-logo-bar em { float:left;padding:26px 0 0 3px;color:#5a7484;font:italic 17px Verdana, Arial, Helvetica, sans-serif; }
.header-logo-bar em { text-shadow:1px 1px 1px #e8f1f7;-moz-text-shadow:1px 1px 1px #e8f1f7; }

.header-main-menu-bar { background:url("images/header/main-menu-background.png") left top no-repeat; }
.header-main-menu-bar .container { padding:0 1px;background:url("images/header/main-menu-background.png") right -96px no-repeat; }
.header-main-menu-bar .box { background:url("images/header/main-menu-background.png") right -48px repeat-x; }
.header-main-menu-bar ul { width:943px;margin:0 auto;padding:0 5px 0 0;height:38px;list-style:none; }
.header-main-menu-bar ul li { float:left;padding:0 0 0 2px;background:url("images/header/main-menu-background.png") left -144px no-repeat; }
.header-main-menu-bar ul li.first { background:none; }
.header-main-menu-bar ul li a { display:block;padding:8px 26px 0 26px;height:30px;color:#5b5e64;text-decoration:none;font:17px Verdana, Arial, Helvetica, sans-serif; }
.header-main-menu-bar ul li a { text-shadow:1px 1px 1px #FFF;-moz-text-shadow:1px 1px 1px #FFF; }
.header-main-menu-bar ul li a:hover { background:url("images/header/main-menu-background.png") left -191px repeat-x; }
.header-main-menu-bar ul li a.blue, .header-main-menu-bar ul li.blue a { color:#1a3c80 !important; }
.header-main-menu-bar ul li a.green, .header-main-menu-bar ul li.green a { color:#5aa738; }
.header-main-menu-bar ul ul { display:none;position:absolute;margin-top:27px;padding-top:10px;width:auto;height:auto;z-index:1; }
.header-main-menu-bar ul ul.sub-menu { margin-top:-1px;padding-top:0; }
.header-main-menu-bar ul li:hover ul { display:block; }
.header-main-menu-bar ul ul li { clear:both;padding:0;width:100%;background:#E4E4E4; }
.header-main-menu-bar ul ul li a { height:29px; }

.help-bar { text-align:right;padding:27px 0 0;color:#79818a;font:13px Verdana, Arial, Helvetica, sans-serif; }
.help-bar a.header-help-button { float:right;margin:-5px 0 0 15px;padding:2px 35px 0 0;width:113px;height:24px;color:White;text-decoration:none;font-size:14px;text-align:center;background:transparent url(images/header/green_help.png) no-repeat scroll left top; }

.main-content-bg { padding:1px;background:#b6bdc4; }

.footer-bar { padding:23px 0;border-top:1px solid WHITE;text-align:center;background:#d6e6f4 url("images/footer-background.png") left top repeat-x; }
.footer-bar a { margin:0 8px;color:#00aeef;font-size:15px; }
.footer-bar .copyright { padding:0;color:#5b5e64;font-size:12px; }

.admin-content-wrapper { margin:7px auto 0;width:957px; }

.admin-content-wrapper .menu-bar { padding:2px 10px 0 6px;text-align:right;background:url(images/admin-content-bar/menu-bar.png) left top no-repeat; }
.admin-content-wrapper .menu-bar .content { /*padding:17px 5px 0;*/height:42px;background:url(images/admin-content-bar/menu-bag-gradient.png) left top repeat-x; }

.admin-content-wrapper .content-box { padding:1px 10px 1px 6px;background:url(images/admin-content-bar/content-bg.png) left top repeat-y; }
.admin-content-wrapper .content-box .paddings { padding:20px 35px 0; }
.admin-content-wrapper .footer-box { height:90px;background:url(images/admin-content-bar/footer-bg.png) left bottom no-repeat; }

#silverlightControlHost { height:100%;text-align:center; }


.menu-bar ul
{
     
    }
.menu-bar ul li
{
    height: 26px;
    float:left; position:relative;
    margin-right:10px; 
    text-align:left;  list-style-type:none;
    
    }
.menu-bar ul li a    
{
    display:block;
    color:White;
    width:113px;
    height:26px;
    text-align:center;    
    text-decoration:none;    
    font-size:13px;     
     padding-top:2px;
    background:url(images/buttons/normal/black_113_26.png) left top no-repeat;    
    }
.menu-bar ul li a:hover
{
    background:url(images/buttons/pressed/black_113_26.png) left top no-repeat;    
    }          
.menu-bar ul li a.selected
{
    background:url(images/buttons/pressed/black_113_26.png) left top no-repeat;    
    }                
a.add_big, a.add_small, a.delete, a.edit, a.save, a.cancel, a.save_small, a.cancel_small
{   
    display:block;
    color:White;
    text-align:center;    
    text-decoration:none;    
    }
a.add_big 
{
    padding-top: 2px;
    width:133px;
    font-size:15px; 
    height:28px;
    background:url(images/buttons/normal/blue_133_28.png) left top no-repeat;    
    }    
a.add_big:hover
{
    background:url(images/buttons/pressed/blue_133_28.png) left top no-repeat;
    }
a.add_small
{
    font-size:11px; 
    width:94px;
    height:18px;
    background:url(images/buttons/normal/blue_94_18.png) left top no-repeat; 
    }    
a.add_small:hover
{
    background:url(images/buttons/pressed/blue_94_18.png) left top no-repeat; 
    }        
a.save, a.cancel
{
    padding-top: 1px;
    width:113px;
    height:26px;
    background:url(images/buttons/normal/black_113_26.png) left top no-repeat;    
    font-size:15px; 
    
    }
a.save:hover, a.cancel:hover
{
    background:url(images/buttons/pressed/black_113_26.png) left top no-repeat;    
    }      
a.delete
{

    font-size:11px; 
    width:59px;
    height:18px;
    background:url(images/buttons/normal/red_57_18.png) left top no-repeat;
    }
a.delete:hover
{
    background:url(images/buttons/pressed/red_57_18.png) left top no-repeat;
    }
a.edit, a.save_small, a.cancel_small
{
    font-size:11px; 
    width:59px;
    height:18px;
    background:url(images/buttons/normal/black_59_18.png) left top no-repeat;    
    }
a.edit:hover, a.save_small:hover, a.cancel_small:hover
{
    background:url(images/buttons/pressed/black_59_18.png) left top no-repeat;
    }

.service-settings
{
    width:400px;
    min-height:150px;
    display: inline-block;
    float: left;
    clear:left;
    }
.service-note
{
    font-size:14px;
    clear:none;
    float: left;
    width:390px;
    min-height:150px;
    padding-left:10px;
     padding-top:5px;
    }   
.service-note a.instrictions
{
    font-size:14px;
    }
.service-settings .small-link{font-size:11px;}    

.service-settings .block { padding-bottom:5px; }
.service-settings .settings-key-label { width:100px; display:inline-block; float:left;}
.service-settings .buttons
{
    width:400px;
    padding-top:10px;
    padding-left:100px;
    text-align:center;
    }
    
.service-settings .buttons a.save 
{
    }    

    
.rules-list-add{ width:800px; height:40px; }
.rules-list-add a.add_big  
{
    float:right;
    }
    
input[type=checkbox]
{
    }

.service-list-item-container{
    margin-top:15px;
    margin-bottom:70px;
}
.service-list-item-container .service-list-item-logo{
    width:127px; 
    float:left;
    margin-right:10px;
    
    height:127px; 
    border:1px solid #5B5E64;
}

.service-list-item-container .service-list-item-name{
     width:400px;
     display:inline-block;   
     
}
.service-list-item-container .service-list-item-name h3{
    margin-top:0px;
}
.service-list-item-container .service-list-item-desc{ padding-left:135px; height:50px;}

.service-list-item-container .service-list-item-links { padding-left:95px;}
.service-list-item-container .service-list-item-links ul{
 list-style:none;
}
.service-list-item-container .service-list-item-links ul li {
  float:left;
  position:relative;
  padding-right:20px; 
  text-align:left;
}

.mappings-list-item-container-table { width:480px; }
.mappings-list-item-container-table th {  font-size:13px; text-align:left; }
.mappings-list-item-container .mappings-list-item-right{ width:210px;}
.mappings-list-item-container .mappings-list-item-middle  
{
    width:24px; 
    height:20px;
    background:url(images/link_icon.gif) center top no-repeat; 
}
.mappings-list-item-container .mappings-list-item-left{ width:210px;}
.mappings-list-item-container .mappings-list-item-delete{ width:60px;}

.mappings-new-item-buttons { width: 60px; }
.mappings-new-item-buttons ul{ list-style:none; width:130px; padding-left:5px; margin-top:5px; }
.mappings-new-item-buttons ul li {float:left; position:relative; padding-right:5px;  text-align:left; }

.mappings-list-item-container select {width:191px;}
.mappings-list-new-item { background-color:White;  width:550px; border:1px solid grey; }

.rules-list-name { display:inline-block; float:left;}
/*.rules-list-filter { display:inline-block; width: 200px; padding-left:10px;  top:5px; position:relative; }*/
.rules-list-filter { display:inline-block; width: 200px; padding-left:10px; position:relative; }
.rules-list-filter h2 {color:#008DD4; }
.rules-list-filter select {margin-top:7px;}

.rules-list-container table {width:804px; font-size:12px;}
.rules-list-container .rules-list-header {font-size: 13px; font-weight:bold;}
.rules-list-container .rules-list-header .description {width:650px; text-align:left; padding-left:20px;}
.rules-list-container .rules-list-header .status {width:149px; text-align:left;  padding-left:20px;}

.rules-list-container .separator{ height:10px;}

.rules-list-item-container { background:url(images/main_gradient.png) left bottom no-repeat;}
.rules-list-item-head { background:url(images/top_gradient.png) left top no-repeat; height:25px;}
.rules-list-item-head .item_pijnz { width:325px; float:left; clear:left; }
.rules-list-item-head .item_service { width:325px; float:left; clear:none; } 
.rules-list-item-head .rules-list-item-status {width:133px;  float:left; clear:right; text-align:center;}
.rules-list-item-head .item_service .title, .rules-list-item-head .item_pijnz .title, .rules-list-item-head .rules-list-item-status .title { font-weight:bold; padding-left:20px; padding-bottom:5px; color: #008dd4;}

.rules-list-item { padding-left:6px; padding-right:3px;}
.rules-list-item .item_pijnz { width:325px; float:left; clear:left; }
.rules-list-item .item_service { width:325px; float:left; clear:none; } 
.rules-list-item .item_service .logo, .rules-list-item .item_pijnz .logo {width:81px; height:77px; background:url(images/icon.png) left bottom no-repeat; float:left; 
                                                                           margin-left:4px; margin-right:5px; margin-bottom:2px;}
.rules-list-item .item_service .logo, .rules-list-item .item_pijnz .logo img {padding-left:3px;}                                                                           
.rules-list-item .rules-list-item-status { text-align:center; width:133px; float:left; clear:right;}


.rules-list-item-status a.preview-alert {position:relative;}
.rules-list-item-status a.preview-alert:hover .alert-popup {display:block;}

.rules-list-item-footer { width:100%; padding-bottom:5px; padding-top:3px; display:block; }
.rules-list-item-footer .rules-list-item-active { width:100px; height:18px; }
.rules-list-item-footer .rules-list-item-active input { height:13px; border:none; }
.rules-list-item-footer .rules-list-item-links { display:inline-block; }
.rules-list-item-footer .rules-list-item-links ul{ list-style:none; }
.rules-list-item-links ul li { float:left; position:relative; padding-right:10px; text-align:left; }

a.help-icon
{
    display:block;
    width:16px; height:16px;    
    background:url(images/help_icon.png) left bottom no-repeat;
    }
a.help-icon:hover .alert-popup {display:block;}
.deny-checkbox a.help-icon {float:left;}

.alert-popup 
{
        color: #5B5E64;
        display:none;  
              width:250px; 
              background-color:White; padding:5px 3px 5px 3px; text-align:left;
              border:1px solid grey; 
              min-height:100px; 
              position:absolute; 
              text-decoration:none; z-index:100;  }
.alert-popup .stats-label  {padding-left:5px; color:Black;}            
.alert-popup img { padding:0 3px 3px 0; }              



.fullscreen-overlay {
    background: none repeat scroll 0 0 #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

.popup-container {
    top: 55px; 
    padding-left:100px;
    position: absolute;
    z-index: 11;
}
.popup-container .popup-box 
{
    
    border: medium none;
    width: 600px;
    
}
.popup-container .popup-box  .popup-bg-holder {background:url(images/main_form_gradient.png) left bottom no-repeat;}
.popup-container .popup-box .content {
    padding: 10px 10px 10px 10px;
    
}

.popup-container .popup-box .popup-footer {width:100%; overflow: auto; padding-bottom:15px;}
.popup-container .popup-box .popup-footer ul { padding-left:180px; }
.popup-container .popup-box .popup-footer ul li
{
    height: 26px;
    float:left; position:relative; padding-right:10px; text-align:left;  list-style-type:none;
    }

.popup-box .popup-header 
{
     width:100%;
     background:url(images/top_form_gradient.png) left top no-repeat;
}
.popup-box .popup-header .popup-title
{ 
    display:inline-block;
    width:500px;
}
.popup-box .popup-header .popup-title h1
{
    margin-top:5px;
    margin-bottom:5px; color:#008dd4;
    padding-left:10px;
    }    
.popup-box .popup-header a.close, a.x-special-close {
    background: url("images/buttons/normal/close_window.png") no-repeat scroll left top transparent;
    display:inline-block;
    float: right;
    height: 21px;
    width: 21px;
    position: relative;
    text-decoration: none; top:5px; left:-3px;
}
.popup-box .popup-header a.close:hover, a.x-special-close:hover {
    background-images: url("images/buttons/pressed/close_window.png");
}

.popup-box .content h2 {
 font-size:18px; 
}
.popup-box .separator
{ 
    background: url("images/separator.png") repeat-x scroll left top transparent;
    width:100%;
    }
.popup-box .content  div.field-label
{
     font-weight:bold;
     font-size:12px;
     display:inline-block;
     float:left;
     padding-right:10px;   
     width:140px;
    }
.popup-box .content .blue {color: #008DD4; }
    
.popup-box .content  div.deny-checkbox    
{
    width:217px;
    }
.popup-box .content  div.groups-list
{
    display:block;
    font-size:12px;
    padding-left:50px;
    max-height:200px;
    overflow:auto;
    /*width:500px;*/
}
    
.popup-box select
{
    background: url("images/select-background.png") no-repeat scroll left top transparent;
    height: 31px;
    margin-top:3px;
    }    
select.long { width:550px;}

.pages-examples-tags ul li:first-letter {
    text-transform: uppercase;
}


.small-label{font-size:12px;}
.success_message
{
    color:Blue;
    font-size:11px; 
    font-weight:bold;
    }
.error_message
{   color:Red;
    font-size:11px;
    font-weight:bold;
    }
    
.error-mark { color:Red;}